package com.qmth.teachcloud.mark.enums;

public enum ExamStatus {
		OK("已扫描"),
     ABSENT("缺考");

    private String name;

    ExamStatus(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public static ExamStatus getByName(String name) {
        for (ExamStatus r : ExamStatus.values()) {
            if (r.getName().equals(name)) {
                return r;
            }
        }
        return null;
    }

}
